.elementor-2748 .elementor-element.elementor-element-b237a22>.elementor-container {
    max-width: 1830px;
    background: #000000;
    padding: 0% 2% 0% 2%;
}

body {
    margin: 1% 0% 0% 0%;
}

.elementor-2748 .elementor-element.elementor-element-b237a22>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-2748 .elementor-element.elementor-element-859df5e .wgl-logotype-container,
.elementor-2748 .elementor-element.elementor-element-859df5e {
    text-align: left;
    justify-content: lex-start;
}

.elementor-2748 .elementor-element.elementor-element-c478412 {
    display: inline-flex;
    width: auto;
    flex-grow: 1;
    justify-content: center;
}

.elementor-2748 .elementor-element.elementor-element-c478412 .primary-nav {
    height: 100px;
}

.elementor-2748 .elementor-element.elementor-element-c478412 .primary-nav>ul>li>a {
    color: #fcfee2;
}

.elementor-2748 .elementor-element.elementor-element-c478412 .primary-nav>ul>li>a>.menu-item__plus {
    color: #FFFFFF;
}

.elementor-2748 .elementor-element.elementor-element-c478412 .primary-nav>ul>li>a .menu-item_dots {
    color: #FFFFFF;
}

.elementor-2748 .elementor-element.elementor-element-afde62b.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-2748 .elementor-element.elementor-element-d7788fb .wgl-search {
    justify-content: center;
}

.elementor-2748 .elementor-element.elementor-element-d7788fb .header_search-button,
.elementor-2748 .elementor-element.elementor-element-d7788fb .search_standard .header_search-close {
    height: 64px;
    width: 35px;
}

.elementor-2748 .elementor-element.elementor-element-d7788fb .header_search-button {
    color: #FFFFFF;
}

.elementor-2748 .elementor-element.elementor-element-d7788fb .wgl-search:hover .header_search-button {
    color: #FFFFFF;
}

.elementor-2748 .elementor-element.elementor-element-d7788fb .search_standard .header_search-close {
    color: #FFFFFF;
}

.elementor-2748 .elementor-element.elementor-element-d7788fb .search_standard .header_search-close:hover {
    color: #FFFFFF;
}

.elementor-2748 .elementor-element.elementor-element-fffae8e .mini-cart .woo_mini-count::before {
    color: #FFFFFF;
}

.elementor-2748 .elementor-element.elementor-element-fffae8e .woo_mini-count>span {
    color: #FFFFFF;
}

.elementor-2748 .elementor-element.elementor-element-fffae8e>.elementor-widget-container {
    margin: 0px 25px 0px 0px;
}

.elementor-2748 .elementor-element.elementor-element-278a60f .wgl-button {
    justify-content: center;
    --border-color: #000;
}

.elementor-2748 .elementor-element.elementor-element-278a60f .button__text {
    justify-content: center;
    font-size: 15px;
    font-weight: 500;
    font-family: "DM Sans", sans-serif;
    letter-spacing: 0px;
}

.elementor-2748 .elementor-element.elementor-element-278a60f .elementor-icon {
    --icon-translate-y: 1px;
    --icon-rotate: -45deg;
}

.elementor-2748 .elementor-element.elementor-element-278a60f .wgl-button,
.elementor-2748 .elementor-element.elementor-element-278a60f.has-separate_icon .media-wrapper {
    border-style: solid;
}

.elementor-2748 .elementor-element.elementor-element-278a60f .elementor-widget-container .wgl-button {
    color: #fff;
    border-radius: 200px 200px 200px 200px;
    border: 2px solid #fcfee2;
    padding: 12px 24px;
}

.wgl-container {
    margin-top: 1%;
}

.elementor-2748 .elementor-element.elementor-element-278a60f .elementor-widget-container .wgl-button:hover,
.elementor-2748 .elementor-element.elementor-element-278a60f .elementor-widget-container .wgl-button:focus {
    color: #232323;
}

.elementor-2748 .elementor-element.elementor-element-278a60f .wgl-button:hover,
.elementor-2748 .elementor-element.elementor-element-278a60f .wgl-button:focus {
    background-color: #FFFFFF;
    --border-color: #000;
}

.elementor-2748 .elementor-element.elementor-element-278a60f.has-bg_animation .wgl-button:hover::after,
.elementor-2748 .elementor-element.elementor-element-278a60f.has-bg_animation .wgl-button:focus::after {
    background-color: #FFFFFF;
}

.elementor-2748 .elementor-element.elementor-element-278a60f .wgl-button:hover .elementor-icon,
.elementor-2748 .elementor-element.elementor-element-278a60f .wgl-button:focus .elementor-icon {
    color: #1e76bb;
    fill: #1e76bb;
}

.elementor-2748 .elementor-element.elementor-element-278a60f {
    width: auto;
    max-width: auto;
}